Loading...
Searching...
No Matches
BALL::Potential1210::Data Struct Reference

`#include <BALL/MOLMEC/PARAMETER/potential1210.h>`

## Public Attributes

Atom * | atom1
Atom * | atom2
Values | values

## Detailed Description

Definition at line 41 of file potential1210.h.

## Member Data Documentation

## atom1

Atom* BALL::Potential1210::Data::atom1

Definition at line 43 of file potential1210.h.

## atom2

Atom* BALL::Potential1210::Data::atom2

Definition at line 44 of file potential1210.h.

## values

Values BALL::Potential1210::Data::values

Definition at line 45 of file potential1210.h.